body  {
	color: #164B81;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;	
	background-color: #F0F8FF;
	}
	.chat_frame{
width: 800px;
border: 1px dashed  #164B81;
background-color: #F0F8FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #164B81;
}

	
	.cam_frame{
width: 140px;
height: 90px;
border: 1px dashed  #164B81;
background-color: #F0F8FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #164B81;
}
	
	.cam_frame_solid{

border: 1px solid  #164B81;
background-color: #F0F8FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #164B81;
}
	
	
	.cam_frame_small{
width: 140px;
height: 90px;
border: 4px ridge pink;
background-color: #F0F8FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #164B81;
}
	.counter {
	font-size: 1px;
	color: #F0F8FF;
}
A.counter:link {
	color: #F0F8FF;
}
A.counter {
	color: #F0F8FF;
}
A.counter:active {color: #F0F8FF; }
A.counter:hover {color: #F0F8FF; } 
A.counter:visited {color: #F0F8FF; }



a:link {
	color: #164B81;
}
a:hover {
	background-color: #FFCC66;
}

a:visited  {
	color: #164B81;
	

}


	
p {
	text-indent: 0;
	padding: 0px 0px 1px 0;
	margin: 0px;
	

}


option {
	background-color: #f0f8ff;
	color: #164B81;
	font-weight: bolder;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
optgroup {
	background-color: #D3E3F1;
	color: #164B81;
	font-style: normal;
}

HTML { overflow-x: hidden; 

}

td {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: top;
	margin-bottom: 0px;
}


.body-text {
	font-size: 11px;	/* blank -  for future use*/
}

.adult-trade{
	font-size: 11px;
	color: #FF3399;
}

.adult-script{
	font-size: 9px;
	color: #FF3399;
}

.homepage_cams {
	font-size: 11px;
	font-weight: normal;
	white-space: nowrap;
	margin: 0px;
	line-height: 13px;
		font-stretch: 0.50; 
		
}

.homepage_cams_adult {
	font-size: 10px;
	font-weight: normal;
	white-space: nowrap;
	margin: 0px;
	line-height: 13px;
		font-stretch: ultra-condensed; 
		
}


.homepage_cams2 {
	font-size: 11px;
	font-weight: normal;
	white-space: nowrap;
	margin: 0px;
	line-height: 16px;
		font-stretch: 0.50; 
}

.homepage_cams3 {
	font-size: 11px;
	font-weight: normal;
	white-space: nowrap;
	margin: 0px;
	line-height: 14px;
	font-stretch: 0.50; 
}

.TableHeader {
	color: #f0f8ff;
	font-size: 12px;
	font-weight: bold;
		white-space: nowrap;
		}
		

		
.H1 {
	color: #f0f8ff;
	font-size: 12px;
	font-weight: bold;
		
		}
		
		.updated {
	color: #f0f8ff;
	font-size: 12px;
	font-weight: bold;
		white-space: nowrap;
		}
		
.oldBookmark {
	font-weight: bold;
	font-size: 12px;
	white-space: nowrap;
	text-transform: uppercase;
}

.Bookmark {
	color: #f0f8ff;
	font-size: 12px;
	font-weight: bold;
		white-space: nowrap;
		}


.oldUpdated {
	font-size: 11px;
	color: #f0f8ff;
}


.LiveVideo {
font-size: 11px;	
	color: #9900CC;
		font-weight: bold;
	white-space: nowrap;
}
.PhotoCam {font-size: 11px;	
	color: #65B667;
	white-space: nowrap;
	font-weight: bold;
	
}
.Audio {font-size: 11px;	
	color: #CC0000;
	font-weight: bold;

}

.Country {
font-size: 11px;	
	/*white-space: nowrap;
     */
	
}


.Airport {font-size: 11px;	
	/*blank on purpose  - for future use*/
}



.connection {
	font-size: 11px;
	font-weight: bold;
	
	font-family: Arial, Helvetica, sans-serif;
}


.Checked-Links { font-size: 11px;	
	font-style: italic; color: #CC0000; font-weight: bold;padding-top: 11px; text-align: center; overflow-x: hidden;}
	
	.rainbow-line { font-size: 11px;		padding-top: 0px; text-align: center; overflow-x: hidden;}

.homepage-title {
	font-size: 11px;
	font-weight: bold;
	color: #F0F8FF;
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

.ADULT {
	font-size: 11px;
	font-weight: bold;
	color: #F0F8FF;
	text-transform: uppercase;
	text-decoration: blink;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}
.news-header {
	color: #FF6666;
	font-size: 11px;
	font-weight: bold;
}

.news {
color: #0000FF
font-weight: bolder;
	
}



 
.THANKS {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.ADULT-warning {
	font-size: 11px;
	font-weight: bold;
	color: #CC3333;
	text-transform: uppercase;
	text-decoration: blink;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}
.line-break {
	font-size: 11px;
}

.copyright {
	font-size: 9px;
	font-weight: bold;
	color: #CC3333;
	text-align: center;
	vertical-align: middle;
	
}

input.btn{
	color: #164B81;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-color:#4B8BCB;
	border:1px solid;
	border-right-color: #164B81;
	border-bottom-color:#164B81;

   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#f0f8ff',EndColorStr='#164B81');
}
	
	

.randombutton{
	color: #FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-color:#4B8BCB;
	border:1px solid;
	border-right-color: #164B81;
	border-bottom-color:#164B81;
   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#f0f8ff',EndColorStr='#164B81');
	text-align: left;
	width: 450px;
	padding: 7px;
	text-decoration: underline;
	margin-left: 5px;
}
.news-black {
	color: #000000;
}
.toplist {
	background-color: #D9F2FF;
	font-size: 11px;
	border: 1px dashed  #164B81;
	text-align: left;
	padding: 5;
	line-height: 20px;
}
.bigBrother {
	color: #DB2600;
}
.bigBrother:link {
	color: #DB2600;
}
.table800 {
	width: 800px;
}
